← Back to listing
POST/api/v1/companies/{id}/contacts

Create Company Contact Relationship

Creates a relationship between a company and a contact.

Authentication

Send your API key in the x-api-key header.

x-api-keybearer

Parameters

idrequired

path · string

Company ID.

Request body

required

PublicApiCreateCompanyContactDto

contactIdrequired

string

Contact ID

Example request

json
{
  "contactId": "5516cd47-2bd0-4f4f-adc2-22524e54ba4d"
}

Responses

201

PublicApiCreateCompanyContactResponseDto

statusCoderequired

number

countrequired

number

errorrequired

string

datarequired

boolean

Example response

json
{
  "statusCode": 200,
  "count": 0,
  "error": null,
  "data": false
}
401Unauthorized - missing or invalid API key or Bearer token